| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.FragmentProgram2

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the NV_fragment_program, see http://www.opengl.org/registry/specs/NV/fragment_program.txt.
Synopsis

gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum
gl_MAX_PROGRAM_CALL_DEPTH :: GLenum
gl_MAX_PROGRAM_IF_DEPTH :: GLenum
gl_MAX_PROGRAM_LOOP_DEPTH :: GLenum
gl_MAX_PROGRAM_LOOP_COUNT :: GLenum

Tokens

gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum | Source

gl_MAX_PROGRAM_CALL_DEPTH :: GLenum | Source

gl_MAX_PROGRAM_IF_DEPTH :: GLenum | Source

gl_MAX_PROGRAM_LOOP_DEPTH :: GLenum | Source

gl_MAX_PROGRAM_LOOP_COUNT :: GLenum | Source

Produced by Haddock version 2.4.2